GRUB-MKCONFIG(8)

NAME
grub-mkconfig - manual page for grub-mkconfig (BURG 1.98)

SYNOPSIS
grub-mkconfig [OPTION]

DESCRIPTION
Generate a grub config file

-o, --output=FILE
    output generated config to FILE [default=stdout]

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.